Zuviel Werbung? - > Hier kostenlos beim SPS-Forum registrieren

Ergebnis 1 bis 7 von 7

Thema: Was brauche ich für CPU 319-3 V2.4 ?

  1. #1
    Registriert seit
    28.11.2006
    Ort
    Oberasbach
    Beiträge
    2
    Danke
    0
    Erhielt 0 Danke für 0 Beiträge

    Frage


    Zuviel Werbung?
    -> Hier kostenlos registrieren
    Hallo,
    wir haben eine neue CPU 319-3 V2.4. Momentan setzten wir Step7 V5.3 SP3 ein. Gibt es einen neuen Hardwarekatalog ? > wenn ja woher ? Oder muß ich auf Step7 V5.4 updaten ? Bin dankbar für jede Hilfe. Hans
    Zitieren Zitieren Was brauche ich für CPU 319-3 V2.4 ?  

  2. #2
    Registriert seit
    18.09.2006
    Beiträge
    231
    Danke
    0
    Erhielt 2 Danke für 2 Beiträge

    Standard

    in hw-config unter extras\hw-updates installieren
    .
    mfg KALEL

    Wer über gewisse Dinge nicht den Verstand verliert, der hat keinen zu verlieren.
    Gottfried Ephraim Lessing

  3. #3
    Registriert seit
    22.09.2006
    Ort
    Bodenseeraum
    Beiträge
    1.022
    Danke
    61
    Erhielt 136 Danke für 122 Beiträge

    Lächeln

    Hi,
    falls der PG online gehen kann:
    - S7 Hardwarekonfig starten
    - Menü Extras, HW-Updates installieren..

    So wird der Siemens Server nach Updates abgefragt, und die mögliche
    bzw. ausgewählte Updates werden in einem Ordner geladen.
    Danach kan man die Installieren, und schon hat man die 319 CPU drin!

    Gruss: Vladi
    ______________________________________
    relax, take it easy
    Zitieren Zitieren S7 Updates  

  4. #4
    Registriert seit
    07.05.2004
    Ort
    Campbelltown
    Beiträge
    2.437
    Danke
    131
    Erhielt 276 Danke für 86 Beiträge

    Standard

    Soweit ich weiß, kann man alle Hardware ab V5.2 mit dem Hardwareupdate erschlagen.

    pt
    Gegen Schwachsinn, Schwachköpfe und armselige Trittbrettfahrer kann man nicht argumentieren.

    Gott sieht alles, auch Signaturen in Geheimschrift,,... aber er petzt nicht.

  5. #5
    Registriert seit
    28.06.2006
    Ort
    Königreich Neuseeland
    Beiträge
    2.027
    Danke
    133
    Erhielt 96 Danke für 76 Beiträge

    Standard

    Zitat Zitat von plc_tippser Beitrag anzeigen
    Soweit ich weiß, kann man alle Hardware ab V5.2 mit dem Hardwareupdate erschlagen.
    pt
    NEIN!
    Wie ich schon mehrmals geschrieben habe:
    Viele neue Baugruppen (z.B. ET-CPs) und ProfiNet - Baugruppen lassen sich in der V5.2 NICHT mehr importieren !

    Dann ist V5.3 und höher gefragt.

  6. #6
    thh9nu2 ist offline Neuer Benutzer
    Themenstarter
    Registriert seit
    28.11.2006
    Ort
    Oberasbach
    Beiträge
    2
    Danke
    0
    Erhielt 0 Danke für 0 Beiträge

    Standard

    Danke an alle für die schnelle Hilfe.
    Hallo vladi deine Antwort hat mich ganz schnell zur Lösung des Problems geführt > danke. Ich war das erste Mal in diesem Forum und mein erster Eindruck: echt gut !! Hans
    Zitieren Zitieren Danke für die schnelle Hilfe  

  7. #7
    Registriert seit
    07.05.2004
    Ort
    Campbelltown
    Beiträge
    2.437
    Danke
    131
    Erhielt 276 Danke für 86 Beiträge

    Standard


    Zuviel Werbung?
    -> Hier kostenlos registrieren
    Es könnte natürlich sein, dass irgendwelche Sonderbaugruppen sich NICHT
    in 5.2 programmieren lassen, z.B. neue Baugruppen (z.B. ET-CPs) und ProfiNet.

    Das habe ich vorher noch nicht gelesen.

    pt
    Gegen Schwachsinn, Schwachköpfe und armselige Trittbrettfahrer kann man nicht argumentieren.

    Gott sieht alles, auch Signaturen in Geheimschrift,,... aber er petzt nicht.

Ähnliche Themen

  1. bin neu, brauche hilfe
    Von Maddi0406 im Forum Simatic
    Antworten: 5
    Letzter Beitrag: 15.09.2005, 08:26
  2. Was brauche ich bei S5-100 ?
    Von spsks im Forum Simatic
    Antworten: 1
    Letzter Beitrag: 24.07.2005, 17:49
  3. Welche SPS brauche ich?
    Von Anonymous im Forum Simatic
    Antworten: 1
    Letzter Beitrag: 18.07.2005, 07:25
  4. brauche GSD für CP 443-1 V2.5
    Von volker im Forum Simatic
    Antworten: 11
    Letzter Beitrag: 22.06.2005, 08:59
  5. Brauche mal Hilfe OP 5
    Von Anonymous im Forum HMI
    Antworten: 8
    Letzter Beitrag: 20.02.2005, 11:47

Lesezeichen

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •